Bug 241511 - yum update failed
yum update failed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-27 00:17 EDT by sebastien boitier
Modified: 2014-01-21 17:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 16:23:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sebastien boitier 2007-05-27 00:17:46 EDT
Description of problem:
Impossible in fedora core 7 test 4 to apply last update livna-release : missing
dependency ...

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Seth Vidal 2007-05-27 08:41:04 EDT
I need a fair bit more information. Can you list what the missing dependency
was? Even just paste in the error output?
Comment 2 Seth Vidal 2007-08-03 16:23:03 EDT
closing - insufficient data

Note You need to log in before you can comment on or make changes to this bug.